Vai al contenuto principale
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Potenza totale sull'involucro Ethernet
55 W
Numero di ingressi di alimentazione Ethernet PoE
8
Supporto Power over Ethernet Poe
Sì
Potenza per porta Poe su Ethernet
15,4 W
Configurazione delle impostazioni di posizione CLI
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Sì
Software incorporato aggiornabile
Sì
Filtraggio/protezione BPDU
Sì
Protezione di filtraggio Bpdu
Sì
Algoritmo di sicurezza supportato
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Dichiarazioni di conformità
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
5 - 95%
Alimentatore Incluso
Sì
Consumo massimo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Larghezza
Frame Jumbo
9216
Supporto per frame Jumbo
Sì
Installazione dello scaffale
No
Gestione basata su web
Sì
Altezza
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Codice HS del sistema compatibile
85176990
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
16 Gbit/s
Stampa fronte-retro completa
Sì
Cache del pacco
Cavi inclusi
AC
Marca
EnGenius
Categoria
Switch di rete
Nome del prodotto
EWS2908P
GTIN EAN UPC
4713361934742,
Categoria
Switch di rete
Marca
EnGenius
Nome prodotto
EWS2908P
Serie prodotto
Mercati venduti
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Data di aggiunta al sistema
2019-03-17
Data di produzione
Codice prodotto
EWS2908P
Impilabile
No
Algoritmi di pianificazione delle code
Weighted Round Robin (WRR)
Supporto MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Supporto multicast
Sì
Caratteristiche LAN virtuale
Tagged VLAN, Voice VLAN
Registro eventi di sistema
Sì
Supporto VLAN
Sì
Backup e trasferimento
Sì
Autorizzazione
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P Switch